### Name: beta7
### Title: Data from Rodriguez et al. (2004) Differential Gene Expression
###   by Memory/Effector T Helper Cells Bearing the Gut-Homing Receptor
###   Integrin alpha4 beta7.
### Aliases: beta7
### Keywords: datasets

### ** Examples

data(beta7)  
summary(beta7)
dim(beta7@maGf)



